
Redmine - Patch #30292

Ukrainian translation update for 4.0-stable

2018-12-30 07:16 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.1   

Description

Extracted translations for 4.0-stable from #30271 (translation by Dima Samodurov).

Related issues:

Copied from Redmine - Patch #30271: Ukrainian language update Closed

Copied to Redmine - Patch #30293: Ukrainian translation update for 3.4-stable Closed

Associated revisions

Revision 17773 - 2018-12-30 07:21 - Go MAEDA

Ukrainian translation update for 4.0-stable (#30292).

Patch by Dima Samodurov.

History

#1 - 2018-12-30 07:16 - Go MAEDA

- Copied from Patch #30271: Ukrainian language update added

#2 - 2018-12-30 07:18 - Go MAEDA

- File 30292.diff added

#3 - 2018-12-30 07:22 - Go MAEDA

- Subject changed from Ukrainian update for 4.0-stable to Ukrainian translation update for 4.0-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.0.1

Committed.

#4 - 2018-12-30 07:26 - Go MAEDA

- Copied to Patch #30293: Ukrainian translation update for 3.4-stable added

Files

uk.yml 80.3 KB 2018-12-24 Dima Samodurov

30292.diff 5.88 KB 2018-12-30 Go MAEDA
